IntelliPhoto 0.5

Classes
IntelliToolRectangle.h File Reference
`#include "IntelliTool.h"`
`#include "QColor"`
`#include "QPoint"`
Include dependency graph for IntelliToolRectangle.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | IntelliToolRectangle
| The IntelliToolRectangle class represents a tool to draw a rectangle. More...